

/*****Custom Classes*****/
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout*****/
div#container { margin: 5px auto 0; overflow: hidden; width: 725px; }

ul#filter { float: left; font-size: 16px; list-style: none; margin-left: 40px; width: 650; }
ul#filter li { 
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	padding-top:5px;
	

}
ul#filter li:last-child { border-right: none; margin-right: 0; padding-right: 0; font-weight: bold; }
ul#filter a { 
	font-weight: bold; 
	
    display: block;
    background: url("/media_assets/pathways/pathwaybuttons/buttonup.png") no-repeat 0 0;
	width:120px;
	height:50px;
	text-align:center;
	text-decoration:none;
	color:#FFF;	
	text-height:max-size;
	}

ul#filter a:hover { 
	text-decoration: none; 
	font-weight: bold;  
	background: url("/media_assets/pathways/pathwaybuttons/buttonover.png") no-repeat 0 0;
	width:120px;
	height:50px;
	color:#FF0;
	text-align:center;
	text-height:max-size; 
	}
	
ul#filter li.current a { 
	font-weight: bold; 
	display: block;
    background: url("/media_assets/pathways/pathwaybuttons/buttonup.png") no-repeat 0 0;
	width:120px;
	height:50px;
	text-align:center;
	text-decoration:none;
	color:#FFF;	
	text-height:max-size;

}
ul#filter li.current a:hover { 
	text-decoration: none; 
	font-weight: bold;  
	background: url("/media_assets/pathways/pathwaybuttons/buttonover.png") no-repeat 0 0;
	width:120px;
	height:50px;
	color:#FF0;
	text-align:center;
	text-height:max-size; 
	}


ul#portfolio { float: left; list-style: none; margin-left: 0; width: 725px; }
ul#portfolio li { 
	
	float: left; 
	margin: 0 10px 10px 0; 
	padding: 5px;
	width: 150px;
	height: 200px;
}
ul#portfolio a { display: block; width: 100%; }
ul#portfolio a:hover { text-decoration: none; }
ul#portfolio img { display: block; padding-bottom: 5px; }
